Subject: Re: [Ubuntu PATCH] Broadcom wireless patch, PCIE/Mactel support

From: Michael Buesch <[email-masked]>
Date: Thu, 15 Jun 2006 16:07:15 +0200

On Thursday 15 June 2006 13:32, Stefano Brivio wrote:
> On Wed, 14 Jun 2006 16:22:39 -0700
> Randy Dunlap <[email-masked]> wrote:
> 
> > From: Matthew Garrett <[email-masked]>
> > 
> > Broadcom wireless patch, PCIE/Mactel support
> > 
> > http://www.kernel.org/git/?p=linux/kernel/git/bcollins/ubuntu-dapper.git;a=commitdiff;h=1373a8487e911b5ee204f4422ddea00929c8a4cc
> > 
> > This patch adds support for PCIE cores to the bcm43xx driver. This is
> > needed for wireless to work on the Intel imacs. I've submitted it to
> > bcm43xx upstream.
> 
> NACK.
> This has been superseded by my patchset:
> http://www.mail-archive.com/[email-masked]/msg01267.html
> 
> I'm still waiting for more testing so I didn't request merging to mainline
> yet. Plus, this patch is copied from this one:
> http://www.mail-archive.com/[email-masked]/msg00919.html
> which is wrong. Please see my patchset and new specs for reference.

I told by local computer stuff distributor to order a PCIe card.
He was not able to find one, yet. But I would like to test the patch
first. Well, if someone could tell me the exact name of a bcm43xx PCIe
card, it would be easier, perhaps.

-- 
Greetings Michael.